body
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 1003px;
    margin: 0px auto;
    background:white;
    
}


.wlp-bighorn-header
{
    border-bottom-color: #807059;
}

.wlp-bighorn-footer
{
    border-top-color: #807059;
}

/* colors for windows */

.wlp-bighorn-titlebar
{
    background-color: red;
    color: white;
}

.wlp-bighorn-titlebar-button-panel a:hover
{
    background-color: #727EA3;
}

.wlp-bighorn-book-content
{
    /*background-color: #E6DCCF;*/
      background-color: white;
      float: left;
     
}

.wlp-bighorn-window
{
    border-color: #807059;
}

.wlp-bighorn-window-content
{
    background-color: white;
    1001px;
    
}

.wlp-bighorn-layout-cell .wlp-bighorn-book
{
    border-color: #807059;
}